[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_eldraw' (#crwlib)

# TSmartDrawer.DrawText

## Declaration

Source position: _crw_eldraw.pas line 403

`public function TSmartDrawer.DrawText(`
`Canvas: TCanvas;`
`const Where: TPoint2I;`
`const Msg: LongString;`
`Color: TColor = clBlack;`
`Back: TColor = clWhite;`
`SpaceX: Integer = 0;`
`SpaceY: Integer = 0`
`):Boolean;`